フォローする

Adobe Spark に必要なシステム構成を教えてください。

Adobe Spark は普段お使いの Web ブラウザーのほか、iOS デバイスや Android デバイス上で動作します(Spark Post)。以下に、全サポートリストを示します :

Adobe Spark Web 版

オペレーティングシステム : Windows 8.1 以降、macOS 10.13、Chromebook(最新)
サポートされる Web ブラウザー :

Chrome、Firefox、Safari、および Edge(Chromium)の最新の主要 2 バージョン。

 

JavaScript の有効化が必要です。

メモリ要件 : 4 GB 以上のメモリをお勧めします

Adobe Spark iOS アプリ

  • iOS 12 以降を実行する iPad または iPhone

Android 用の Adobe Spark Post

  • Android 7.0 Nougat 以上を実行するすべてのデバイス

 

この記事は役に立ちましたか?
16人中12人がこの記事が役に立ったと言っています
他にご質問がございましたら、リクエストを送信してください